.add-box {
	width:100%;
	float:left;
	background:#FFF;
	padding:10px 0;
}
.row-1 {
	width:100%;
	float:left;
	margin-bottom:20px;
}
.add-menu-box {
	width:100%;
	float:left;
	background:#FFF;
	padding:10px 0 0 0;
	border-bottom:#e0dddd solid 1px;
}
.add-menu {
	width:100%;
	float:left;
}
.add-menu ul {
	list-style:none;
	padding:0px;
}
.add-menu ul li {
	display:inline-block;
	margin-right:10px;	
}
.add-menu ul li a {
	display:block;
	padding:4px 15px;
	color:#30b55a;
	font-size:14px;
  	border-style: solid;
  	border-width: 1px;
  	border-color: rgb(228, 227, 227);
  	border-radius: 14px;
    background-image: -moz-linear-gradient( 90deg, rgb(215,215,215) 0%, rgb(255,255,255) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(215,215,215) 0%, rgb(255,255,255) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(215,215,215) 0%, rgb(255,255,255) 100%);
}
.add-menu ul li a:hover {
	color:#000;	
}
.animate-item-size-item {
	float: left;
}
/* animate-item-size-item is invisible, but used for layout */
.animate-item-size-item, .animate-item-size-item__content {
	width: 60px;
	height: 60px;
}
/* animate-item-size-item__content is visible, and transitions size */
.animate-item-size-item__content {
	background: #8DF;
	border: 2px solid #333;
	border-color: hsla(0, 0%, 0%, 0.7);
	-webkit-transition: width 0.4s, height 0.4s;
	-moz-transition: width 0.4s, height 0.4s;
	-o-transition: width 0.4s, height 0.4s;
	transition: width 0.4s, height 0.4s;
}
.animate-item-size-item:hover .animate-item-size-item__content {
	border-color: white;
	background: #4BF;
	cursor: pointer;
}
/* both animate-item-size-item and animate-item-size-item content change size */
.animate-item-size-item.is-expanded, .animate-item-size-item.is-expanded .animate-item-size-item__content {
	width: 180px;
	height: 120px;
}
.animate-item-size-item.is-expanded {
	z-index: 2;
}
.animate-item-size-item.is-expanded .animate-item-size-item__content {
	background: #F90;
}
/* ---- responsive ---- */



/* grid-splash-item
------------------------- */
.grid-splash-item {
	float: left;
	color: white;
	font-size: 3.0rem;
	font-weight: bold;
	line-height: 1.0;
	margin-bottom:6px;
	position:relative;
	overflow:hidden;
}
.gif-details {
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:5;
	width:100%;
	padding:2%;
	background:url(../images/gifdetails-bg.png) left bottom no-repeat;	
}
.gif-details-menu {
	width:100%;
	float:left;
	position:relative;
}
.gif-details-menu-box {
	width:204px;
	position:absolute;
	left:0px;
	top:200px;
	padding:10px;
	opacity:0;
	transition:ease-in-out 300ms;
	-moz-transition:ease-in-out 300ms;
	-ms-transition:ease-in-out 300ms;
	-o-transition:ease-in-out 300ms;
	-webkit-transition:ease-in-out 300ms;
	z-index:6;
	border-radius:4px 4px 0 0;
	background:rgba(0,0,0,0.7);	
}
.gif-details-menu-box ul {
	list-style:none;	
}
.gif-details-menu-box ul li {
	display:block;
	width:100%;
	float:left;
	margin:3px 0;	
}
.gif-details-menu-box ul li a {
	font-size:12px;
	color:#FFF;
	display:block;
	float:left;
	font-weight:normal;
	padding:4px 0 4px 24px;
	font-family: 'Roboto', sans-serif !important;	
}
.gif-details-menu-box ul li:nth-child(1) {
	background:url(../images/icon-1.png) left center no-repeat;	
}
.gif-details-menu-box ul li:nth-child(2) {
	background:url(../images/icon-2.png) left center no-repeat;	
}
.gif-details-menu-box ul li:nth-child(3) {
	background:url(../images/icon-3.png) left center no-repeat;	
}
.gif-details-menu span {
	background:url(../images/gif-menu.png) center center no-repeat;
	width:35px;
	height:30px;
	float:left;
	cursor:pointer;
	position:relative;
	border-radius:0 0 4px 4px;
}
.gif-details-menu span:hover .gif-details-menu-box {
	opacity:1;
	top:-86px;	
}
.gif-details-menu span:hover {
	background:rgba(0,0,0,0.7) url(../images/gif-menu-hover.png) center center no-repeat;	
}
.gif-details a {
	font-size:13px;
	font-family: 'Roboto', sans-serif !important;	
	color:#FFF;
	display:block;
	float:left;
	width:100%;
}
.gif-details a:hover {
	color:#7f9f0f;	
}

.gif-details a p {
	padding-top:10px;
	display:block;
	width:100%;
	float:left;
	margin-bottom:0px;
}
.grid-splash-item--width2 {
	width: 210px;
}
.grid-splash-item--height2 {
	height: 210px;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* font-size on html for rem*/
html {
	font-family: Texta, sans-serif;
	font-size: 17px;
	line-height: 1.5;
}
html.export {
	font-family: sans-serif;
	font-size: 15px;
}

/*-----------------------------------------------------------------------*/

.dashboard-left {
	width:17%;
	float:left;
}
.dashboard-left ul {
	list-style:none;
	padding:0px;
	margin-top:65px;
	width:100%;
}
.dashboard-left ul li {
	display:block;
	margin-bottom:5px;
	width:100%;
	border:1px  solid transparent;
	position:relative;
	left:1px;
}
.dashboard-left ul li:hover {
	border:#e0e0e0 solid 1px;
	background:#FFF;
	border-right:none;	
}
.dashboard-activemenu {
	border:#e0e0e0 solid 1px !important;
	background:#FFF;
	border-right:none !important;	
}
.dashboard-left ul li a {
	display:block;
	font-size:15px;
	color:#6f6f6f;
	padding:10px;	
}
.dashboard-right {
	width:58%;
	float:left;	
}
.dashboard-right h1 {
	background:#e835a8;
	font-size:20px;
	color:#FFF;
/*	padding:10px;*/
        padding:5px;
	margin:0px;
	float:left;
	width:100%;
	border-radius:4px 4px 0 0;
}
.dashboard-box {
	width:100%;
	float:left;
	background:#FFF;
	min-height:450px;
	padding:2%;
	border:#e0e0e0 solid 1px;
}
.profile-box label {
	font-size:14px;
	color:#9d9a9a;
	font-style:italic;
	font-weight:normal;	
}
.photo {
	position:relative;	
}
.change-photo {
	position:absolute;
	left:6px;
	bottom:5px;
	width:146px;
	display:none;
	background:rgba(48,181,90,0.6);	
}
.change-photo a {
	color:#fff;
	font-size:14px;
	padding:4px 0;
	text-align:center;
	display:block;	
}
.change-photo a:hover {
	color:#e7e7e7;	
}
.photo:hover .change-photo {
	display:block;	
}

